Subject: [PATCH v2 0/5] i2c: meson-axg: add I2C controller driver

From: [email-masked] (Kevin Hilman)
Date: Tue, 30 Jan 2018 15:53:54 -0800

Wolfram Sang <[email-masked]> writes:

>> >   ARM64: dts: meson-axg: add I2C DT info for Meson-AXG SoC
>> >   ARM64: dts: meson-axg: describe pin DT info for I2C controller
>> >   ARM64: dts: meson-axg: enable I2C Master-1 for the audio speaker
>> 
>> Once you've merged, I'll take the DT patches through my amlogic tree.
>
> Done now! Have fun with the patches...

Thanks!

The DT patches are now queued in the amlogic tree (branch: v4.17/dt64)

Kevin